[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-users:32178] Re: libc6_2.2.5-4 と VMware workstation 3.0



武藤@Debianぷろじぇくとです。

At Thu, 28 Mar 2002 11:01:45 +0900,
hirona@xxxxxxxxxxxxxxx wrote:
> ホストOS の libc6 を 2.2.5-4 にあげたところ VMware workstation がゲスト
> OSの起動時にPANIC を起こすようになりました。
> 
> libc6 を 2.2.5-3 に戻すと問題なく起動します。
> VMware を使用しているかたは気をつけたほうがよさそうです。

以前に.orgのdebian-develで話題になり、パッチが出ています。

-------------
Let's replace movl %eax,%ebx with xorl %ebx,%ebx ;-) Apply
ftp://platan.vc.cvut.cz/pub/vmware/vmware-ws-1455-update12.tar.gz. It
fixes issue for VMware 3.0 and for some 3.1 betas. If you are using
VMware 2.0 and you suffer from this problem - sorry.
-------------

また、VMWare.comのほうからも3.1が出ています。
-- 
武藤 健志@Debian/JPプロジェクト   (kmuto@debian.org, kmuto@debian.or.jp)
           日本Linux協会           (kmuto@xxxxxxxxxxx)
           有限会社トップスタジオ  (kmuto@xxxxxxxxxxxxxxx)
URI: http://www.topstudio.co.jp/~kmuto/ (Debianな話題など)